/* 
   MKLLocalizable.strings
   ShadeIt

   Created by Michael Kammerlander MacPro on 03.09.11.
   Copyright 2011 mk-software. All rights reserved.
 */







"MKLLRelaunchNow" = "Neu starten";
"MKLLLater" = "Später";
"MKLLRelaunchAlertTitle" = "Sie müssen %@ jetzt neu starten";
"MKLLRelaunchAlertText" = "Ihre neue Einstellung für das Dock-Symbol wird erst nach einem Neustart dieses Programms sichtbar.";